‘HP OpenView Network Node Manager (OV NNM) Denial of Service (DoS) Vulnerability’

Summary

A potential security vulnerability has been identified with HP OpenView Network Node Manager (OV NNM).’

Credit:

‘The original article can be found at: http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c02521481


Details

Vulnerable Systems:
 * HP OpenView Network Node Manager (OV NNM) v7.51
 * HP OpenView Network Node Manager (OV NNM) v7.53

Immune Systems:
 * HP OpenView Network Node Manager (OV NNM) v7.53 running on Linux RedHat AS2.1

The vulnerability could be exploited remotely resulting in a Denial of Service (DoS).

Patch Availability:
Patch bundles for upgrading from NNM v7.51 to NNM v7.53 and HOTFIXES are available using:
ftp.usa.hp.com with account: nnm_753 and password: Update53

CVE Information:
CVE-2010-3285

Disclosure Timeline:
Release Date: 2010-09-22
Last Updated: 2010-09-22′

Categories: News